scorer-config = {
  xgb-score-config = {
    scorer-name = "com.tzld.piaoquan.ad.engine.service.score.scorer.XGBoostScorer683"
    scorer-priority = 99
    model-path = "fengzhoutian/model_xgb_351_1000_14d_v1.tar.gz"
  }

}